/* ------------------- Reset ------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0;	font-size: 100%; vertical-align: baseline; background: transparent;}

* { padding: 0; margin: 0;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix { display: inline-block; *zoom:1;}
* html .clearfix { height: 1%;} /* Hides from IE-mac \*/
.clearfix { display: block;}
ul,
ol { list-style:none; margin:0; padding:0;}
ul li,
ol li {	padding:0;}
table {	border: none; margin: auto;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
/* remember to define focus styles! */
:focus { outline: 0;}
/* remember to highlight inserts somehow! */
ins { text-decoration: none;}
del { text-decoration: line-through;}

/* ------------------- Reset End ------------------- */

body { background:url(../images/bg_html.png) repeat; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%; margin:0;}
/* Typography
================================================== */
h1, h2, h3, h4, h5, h6 {line-height: 1.0em;}
h1 {font-size:1.875em; font-family:'Trebuchet MS'; letter-spacing: -1px; line-height:1.2em; color: #0F1D2A;}
h2 {font-size:1.375em; font-family:'Trebuchet MS'; letter-spacing:-1px; color: #0F1D2A; line-height:1.2em}

h3 { font-family: "Trebuchet MS"; font-size: 2em; line-height:1.3em}
h4 {font-weight: bold;	font-size: 1em;}
p {font-family: "Myriad Pro","Trebuchet MS","Helvetica Neue",Helvetica,Arial,Sans-Serif; font-size: 1empx; line-height: 1.3em;margin: 0 0 1em;}
a {	 margin:0px; padding:0px }
a:hover {	color: #2A82CA;}
.clear {	clear:both;}

.notice { font-size:0.8125em; font-weight:400; font-style:italic}

/* Header section 
==========================================================*/
/*----------------------------horizontal seperator -------------------*/

.hr_separator{ background:url(../images/hr_separator.png) repeat-x; }

.star_sep { background: #f0f1f2 url(../images/star_separator.png) no-repeat top left; }
.hr_separator{
	position:relative;
	display:block;
	float:left;
	width:100%;
	height:11px;
	margin:50px 0;
}

.star_sep {
	position:relative;
	top:-13px;
	left:50%;
	display:block;
	height:26px;
	width:138px;
	margin-left: -69px;
}

/*--------------------------horizontal seperator end -----------------*/

.wrapper{ text-align:center; width:100%; margin:0px auto; padding:0px;}
.content-wrapper { text-align:center; max-width:960px; width:100%; margin:0px auto; padding:0px;  background-attachment: scroll;
	background:url(../images/slice-bg.png) repeat;
	border:#DFE0E1 1px solid;
    }


/*--------------------Footer ---------------------------------*/

footer { background:#4a4b4d url(../images/footer_bg.png); color:#f1f0f2; border-top:5px solid #606060;  }

footer a { color:#f1f0f2;}

footer a:hover { color:#9ebfc4; }

footer .button, footer .button:visited, #footer a.button, #footer a.button:visited  {
	box-shadow:none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border: 1px solid #333;
}
footer { padding:25px 0; position:relative; }
.footer-wrapper{ max-width:960px; width:100%; margin:5px auto; text-align:center}
#footer-nav{ float:none; font-size:14px}
#copyright {margin-top:25px; font-size:12px}

/*-------------------Footer End ------------------------------*/





/* Media Query
======================================================= */
@media screen and (max-width:480px){
	.main-feature-wrapper{ width:100%}
	.main-feature { width:80%; float:none}	
	.image-sequences-list {margin-bottom:20px;}
	#pricing .firstprice,#pricing .bestprice{
		width: 80%;
		margin: 0px 10px;
	}
	#pricing .bestprice{ margin-top:15px;}
	.header-list{ margin-left:10px}

	
}
@media screen and (max-width:320px){
	.main-feature { width:80%; float:none; min-width:150px; margin:5px auto; text-align:center}
	
}

